<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_3IJ6QSb7Ee-N2P92EUaClA" id="_3IJ6QCb7Ee-N2P92EUaClA" label="OracleAggregate" version="0.1" item="_3IJ6Qyb7Ee-N2P92EUaClA">
    <author href="../../../talend.project#_2e460ib7Ee-N2P92EUaClA"/>
    <additionalProperties xmi:id="_3ILvcCb7Ee-N2P92EUaClA" key="created_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3ILvcSb7Ee-N2P92EUaClA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3ILvcib7Ee-N2P92EUaClA" key="created_date" value="2024-06-10T09:34:24.999+0200"/>
    <additionalProperties xmi:id="_3ILvcyb7Ee-N2P92EUaClA" key="modified_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3ILvdCb7Ee-N2P92EUaClA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3ILvdSb7Ee-N2P92EUaClA" key="modified_date" value="2024-06-10T09:34:24.999+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_3IJ6Qib7Ee-N2P92EUaClA" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_3IJ6Qyb7Ee-N2P92EUaClA" property="_3IJ6QSb7Ee-N2P92EUaClA" state="_3IJ6Qib7Ee-N2P92EUaClA" system="true" eltName="Oracle">
    <content href="OracleAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
